body{background:white }

div.marukado{border:3px red  solid;
             border-radius:5em;
	     box-shadow:black 2em  2em 10px;
	     background-color:white;
	     width:30em;}

p.text{color:black  ;
       text-shadow:blue  2px 3px 4px;
       padding-right:3em;}

p.k1{ border:5px green solid;
      transform: rotate(50deg);
      background :white ;
      width:50em;
      text-align:center;}

p.k2:hover{ transform: rotate(-67deg);transition:5s;}

p.k2{border:3px black solid;
        background :blue ;
        width:10em;
        text-align:center;}

p.k3{color: green;
     text-align-last: justify;
     text-justify: distribute;}
